from django.shortcuts import render
from django.http import JsonResponse
from simulation import SimulationThread


def index(request):
    return render(request, "trafficlightfrontend/index.html")


def status(request):
    return JsonResponse(SimulationThread.get_instance().get_snapshot())
